body {
  margin: 0;
  padding: 0;
  font: 14px "微软雅黑", arial;
  background: #fff;
}
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
blockquote,
p {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
table,
td,
tr,
th {
  border-collapse: collapse;
}
li {
  list-style-type: none;
}
img {
  vertical-align: top;
  border: 0;
}
ol,
ul {
  list-style: none;
}
input {
  outline: none;
}
a {
  text-decoration: none;
}
input[type=button] {
  cursor: pointer;
  border: none;
}
address,
cite,
code,
th {
  font-weight: normal;
  font-style: normal;
}
html,
body {
  width: 100%;
  height: 100%;
  box-sizing: border-box;
}
.main{padding-bottom:30px;}
.line_1 {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.container:after {
  content: '';
  display: block;
  clear: both;
}
.main .filter-letter {
  margin-top: 15px;
  overflow: hidden;
  font-size: 14px;
  color: #666;
}
.main .filter-letter .letter-label {
  float: left;
  line-height: 30px;
}
.main .filter-letter .letter-list {
  float: left;
  margin-right: 5px;
  padding: 0 12px;
  border: 1px solid #ddd;
  border-radius: 3px;
  line-height: 28px;
  color: #333;
  cursor: pointer;
}
.main .filter-letter .letter-list:hover {
  background: #d9ece9;
  border-color: #007F69;
  color: #007F69;
}
.main .filter-letter .letter-list.active {
  background: #007F69;
  color: #fff;
}
.main .select-group {
  float: left;
  margin-left: 15px;
  height: 28px;
  position: relative;
  width: 200px;
  font-size: 12px;
  color: #333;
  line-height: 24px;
}
.main .select-group .select-content {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  border: 1px solid #ddd;
  background: #fff;
  z-index: 10;
}
.main .select-group .select-content.active {
  border-color: #007F69;
}
.main .select-group .select-content.active .select-text {
  color: #007F69;
}
.main .select-group .select-content:hover {
  border-color: #007F69;
}
.main .select-group .select-content:hover .select-lists {
  display: block;
}
.main .select-group .select-text {
  padding: 0 20px;
}
.main .select-group .select-lists {
  display: none;
  max-height: 200px;
  overflow: auto;
  border-top: 1px solid #eee;
}
.main .select-group .select-lists a {
  display: block;
  padding: 0 20px;
  color: #333;
}
.main .select-group .select-lists a:hover,
.main .select-group .select-lists a.active {
  color: #fff;
  background: #007F69;
}
.main .sort-box {
  margin: 15px 0;
  height: 44px;
  font-size: 14px;
  color: #333;
  line-height: 36px;
  border: 1px solid #ddd;
  background: #f9f9f9;
}
.main .sort-box .search-count {
	float: left;
	padding-left: 20px;
	font-size: 14px;
	color: #666;
	line-height: 42px;
}
.main .sort-box .search-count b {
	margin: 0 4px;
	color: #FF1A1A;
	font-size: 16px;
	font-weight: bold;
}
.main .sort-box .sort-label {
	float: right;
	font-size: 14px;
	color: #666;
	line-height: 42px;
}

.main .sort-box .sort-select {
	float: right;
	margin: 8px 20px 0 0;
	width: 120px;
	position: relative;
}
.main .sort-box .sort-select .select-text {
	position: relative;
    z-index: 10;
    border: 1px solid #ddd;
    border-radius: 2px;
    padding: 0 20px 0 12px;
    line-height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    font-size: 13px;
    color: #666;
    background: #fff;
}
.main .sort-box .sort-select .select-text:before ,
.main .sort-box .sort-select .select-text:after {
    content: '';
    position: absolute;
    top: 9px;
    right: 6px;
    border: 4px solid transparent;
    border-top: 4px solid #acacac;
}
.main .sort-box .sort-select .select-text:after {
	top: 8px;
    border-top: 4px solid #fff;
}
.main .sort-box .sort-select .select-lists {
	display: none;
    position: absolute;
    z-index: 100;
    left: 0;
    top: 100%;
    right: 0;
    background: #fff;
    border-radius: 2px;
    box-shadow: 0 3px 6px rgb(0 0 0 / 16%);
    padding: 10px 0;
    max-height: 300px;
    overflow: auto;
}
.main .sort-box .sort-select .select-lists li {
	padding: 0 12px;
    font-size: 13px;
    line-height: 26px;
    color: #666;
    border: none;
    cursor: pointer;
}
.main .sort-box .sort-select .select-lists li:hover {
    background: #EFF8FF;
}
.main .sort-box .sort-list {
	display: none;
  float: left;
  padding: 0 20px;
  border-right: 1px solid #ddd;
  cursor: pointer;
  border-bottom: 2px solid transparent;
}
.main .sort-box .sort-list .sort-icon {
  margin-left: 5px;
  display: inline-block;
  width: 9px;
  height: 10px;
  background: url(../images/sort-icon.png) no-repeat 0 -10px;
}
.main .sort-box .sort-list.active,
.main .sort-box .sort-list:hover {
  border-bottom-color: #007F69;
  color: #007F69;
  background: #fff;
}
.main .sort-box .sort-list.active .sort-icon,
.main .sort-box .sort-list:hover .sort-icon {
  background-position: 0 0 ;
}
.main .sort-box .sort-list.sort-reverse .sort-icon {
  background-position: -10px -10px ;
}
.main .sort-box .sort-list.sort-reverse.active .sort-icon,
.main .sort-box .sort-list.sort-reverse:hover .sort-icon {
  background-position: -10px 0 ;
}
.main .data-lists-box {
  overflow: hidden;
}
.main .data-lists-box .data-lists {
  margin:0 -30px 40px 0;
  overflow:hidden;
}
.main .data-lists-box .data-lists li {
  float: left;
  width: 16.66%;
  margin-bottom:30px;
  padding-right: 30px;
  text-align: center;
}
.main .data-lists-box .data-lists li .list-img-box {
  padding: 15px 0;
  border: 1px solid #eaeaea;
}
.main .data-lists-box .data-lists li .list-img-box .list-img {
  width: 130px;
  height: 180px;
  transition: all 2s;
}
.main .data-lists-box .data-lists li .list-img-box .list-img:hover {
  transform: scale(1.05);
}
.main .data-lists-box .data-lists li .list-title {
	margin:10px 0 6px;
  font-size: 16px;
  color: #007F69;
  line-height: 30px;
  height: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.main .data-lists-box .data-lists li .list-title .detail-icon1{
	height: 12px;
	position: relative;
	top: -1px;
	vertical-align: middle;
}
.main .data-lists-box .data-lists li .list-title:hover {
  text-decoration: underline;
}
.main .data-lists-box .data-lists li .list-des {
	height:20px;
  font-size: 12px;
  color: #555;
  line-height: 20px;
  overflow: hidden;text-overflow:ellipsis;white-space: nowrap;
}
.main .data-lists-box .data-lists li .list-des .red {
  color: red;
}
.main .data-lists-box .data-lists li .list-content:hover .list-img-box {
  border: 1px solid #007F69;
}
@media only screen and  (min-width: 768px) and (max-width:1000px) {
	.main .data-lists-box .data-lists li{width:25%;}
}
@media (max-width: 768px) {
  .container {
    margin: 0 15px;
    width: auto;
  }
  .main .select-group {
    width: 40%;
  }
  .main .data-lists-box .data-lists {
    margin-right: -20px;
  }
  .main .data-lists-box .data-lists li {
    width: 50%;
    padding-right: 20px;
  }
  .main .sort-box{
    height: auto;
  }
  .main .select-group {
    margin-bottom: 10px !important;
  }
  .main .sort-box:after {
    content: '';
    display: block;
    clear: both;
  }
  .main .filter-letter .letter-label {
    width: 100%;
  }
  .main .filter-letter .letter-list {
    margin: 0 5px 4px 0;
    line-height: 24px;
  }
}